LFR-FSW - Task #3922

Datapack FSW 3.3 : mises a jour SUM
19/01/2022 12:35 AM - bruno katra

Status: Closed Start date: 19/01/2022
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: r0

Description

Cet issue rassemble les mises a jour/ajouts a prévoir dans le SUM :
- TM_INCONSISTENT : le champs qui contient la valeur fausse ne fait que 1 octet alors que certains parametres qui devrait y aller

en font 2 + si plusieurs paramétres faux, le champs ne contient que le dernier (voir explications/tests Véro dans #482 )
==> prévenir Plasson pour suivi

- Lo fai 36 T 60 APRES " . it fai
- Ajouter ref-aux résultats-de-la calibration SCM-alafin FAIT

History

#1 - 13/03/2023 11:33 AM - bruno katra

- Description updated

#2 - 13/03/2023 09:37 PM - bruno katra

- Description updated

#3 - 13/03/2023 11:09 PM - bruno katra

- Description updated

#4 - 11/05/2023 11:40 AM - bruno katra

- Description updated

#5 - 11/05/2023 11:46 AM - bruno katra
- Description updated

- Status changed from New to Closed

Tout est fait dans SUM 1.8 pour DP R3.3

#6 - 11/05/2023 11:47 AM - bruno katra

- Status changed from Closed to In Progress

Oups je rouvre : reste a voir si on met #3915 dans §6.2

#7 - 11/05/2023 04:01 PM - bruno katra

- Status changed from In Progress to Closed

#3915 a mettre dans SRS.

20/03/2024 1/1



https://hephaistos.lpp.polytechnique.fr/redmine/issues/482
https://hephaistos.lpp.polytechnique.fr/redmine/issues/3915
https://hephaistos.lpp.polytechnique.fr/redmine/issues/3915
http://www.tcpdf.org

